.footer{
	bottom:0px;	
}
#pwdwrapper {
	width:528px;
	height:400px;	
	text-align: left;
	background-color: #FFF;
	font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {
	color: #871D33 !important;
}
#content a {
	color: #000 !important;
	text-decoration: underline !important;
	font-weight: normal !important;
}
h2 {
	font-size: 20px;
	margin-top: 0px;
	color: #999;
}

h3 {
	font-size: 16px;	
}
.h3_kurz {
	font-size: 16px;	
	margin-bottom: 1px;
}

h4 {
	font-weight: bold;	
}
.projektAuswahl {
	position: relative;
	top: -30px;
	z-index: 1;
}

.passwortAendern {
	position: relative;
	top: -30px;
	z-index: 1;
}

/*************************/

#checkRow {
	height: 30px;
	}

#rowCountSelect {
	float: right;
}
#checkSelect {
	float: left;
}

/**************************/
#buttonRow input {
	
	float: left;
	margin-right: 10px;
}

/******************* Erfassungs-Info-Panel ****************************/

#erfassungInfo {
	text-align: left;
	margin: 15px;
	}

#nameDeutsch {
	
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	
	}

#nameFach {
	
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	
	}

.bezeichner {
	
	font-weight: bold;
	
	}
	
#bemerkungForm {
	width: 350px;
	width: 100%;
	height: 50px;
	margin-bottom: 5px;
	}
	
	/*************************************/
	
.projektAuswahl {
}
	
.projektAuswahl div {
	width: 100%;
	height: 25px;
}
.projektAuswahl span {
	display: block;
/*	width: 50px;*/
	padding-right: 10px;
	padding-top: 10px;
	overflow: hidden;	
	float: left;
}
.statusLabel span {
	display: block;
	width: 300px;
	overflow: hidden;	
	float: left;
}
.projektAuswahl select {
	display: block;
	width: 150px;
	margin-top: 11px;
	float: left;
}

/** .projektAuswahl3 {
	height: 30px;	
} **/
.projektAuswahl3 div {
	width: 100%;
	height: 25px;
}
.projektAuswahl3 span {
	display: block;
	width: 120px;
	overflow: hidden;	
	float: left;
}
.projektAuswahl3 select {
	display: block;
	width: 150px;
	float: left;
}

	/*********************************/
	
#erfassungsTabelle {
	width: 100%;	
	
	}
	
	/************************************/
	
.tutorial_wrapper bild {
	display: block;
	width: 100%;
	text-align: center;
}

.tutorial_wrapper a {
	text-decoration: underline;
	font-size: 16px;
}

.zurueck {
	text-align: center;
	font-size: 16px;
	align: center;
	text-decoration: underline;
	color: blue;
}
	
.wrapper a {
	text-decoration: underline;
	font-size: 16px;
}

.tutorial_wrapper img {
	display: block;
	margin-top: 15px;
	text-align: right;
}

.uebernehmen {
	/*text-align: right;	*/
	margin-top: 20px;
}

.tbox01 {
	/*border: 1px solid #666666;
	background-color: gray;	*/
}
.newproject {
	vertical-align: middle;
}
.newproject h3 {
	margin: 0px;
	margin-right: 20px;
	padding: 0px;
}
.adminform {
	margin: 0px;
	padding: 0px;	
}
.freigabe span, .freigabe input{
	display: block;
	margin-bottom: 5px;
}
.neuesProjekt {
	border: 1px solid #ff7b23;
	background-color: #ffdfca;	
	padding: 20px;
}

/* Passwort-Vergessen-Seite */
.forgot_pw_table {
	text-align: center;	
}
.forgot_pw_table table {
	margin: auto;	
}
.forgot_pw_table td {
	text-align: left;	
}
	
	
/* Info Seite */
.entry-content a {
	color: blue;	
}

/* Wicket Feedback Messages */
.feedbackPanelERROR {
	color: red;
	list-style: circle;
	font-weight: bold;
}

.feedbackPanelINFO {
	color: green;
	list-style: circle;
	font-weight: bold;
}

/************************************* NEU **************************************/

/* column container */
    .colmaske {
        position:relative;      /* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
        clear:both;
        float:left;
        width:100%;         /* width of whole page */
        overflow:hidden;    /* This chops off any overhanging divs */
    }
    /* 2 column left menu settings */
    .leftmenu {
        background:#eee;
        margin-top: 20px;
    }
    .leftmenu .colrighte {
        float:left;
        width:200%;
        position:relative;
        left:500px;
        background:#fff;
    }
    .leftmenu .col1wrape {
        float:right;
        width:50%;
        position:relative;
        right:500px;
        padding-bottom:1em;
    }
    .leftmenu .col1e {
        margin:0 15px 0 515px;
        position:relative;
        right:100%;
        overflow:hidden;
    }
    .leftmenu .col2e {
        float:left;
        width:470px;
        position:relative;
        right:485px;
    }
    
#map_wrapper {
    height: 600px;
    width: 100%;	
}
#bottom_menu {
    clear: both;
    height: 50px;
}

/***************************************** Filter Panel *********************************************/
#filter_wrapper {
	height: 100px;
}
#filter_container {
	height: 100px;
}
#filter_container .row1 {
	clear: both;
	height: 50px;
}
#filter_container .row2 {
	clear: both;
	height: 50px;
}
#project_container, #group_container, #bundesland_container, #search_container, #search_erfassung_container, #year_container, #date_container_from, #date_container_to {
	float: left;	
}
#filter_container .row1 div {
	height: 50px;
	line-height: 50px;
}
#project_container {
	width: 250px;
}
#group_container {
	width: 250px;
}
#search_container {
    width: 460px;   
}
#search_erfassung_container {
    width: 230px;   
}
#date_picker, #date_picker1, #filter_container .row2 .date_label, #date_container_from .date_label, #date_container_to .date_label {
	display: block;
	float: left;
	height: 50px;
	line-height: 50px;
	margin-right: 5px;
}
#bundesland_container {
	width: 120px;
	height: 50px;
	line-height: 50px;
}
#year_container {
	width: 150px;
	height: 50px;
	line-height: 50px;
}
#date_container_from, #date_container_to {
	width: 200px;
	height: 50px;
	line-height: 50px;
}
#date_picker, #date_picker1  {
	width: 100px;
}
#date_picker input, #date_picker1 input {
	width: 60px;
}
#erfassungsTabelle {
	clear: both;
}


	
